/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
@import url('https://fonts.googleapis.com/earlyaccess/opensanshebrew.css');
body,body h1,body h2,body h3{font-family: 'Open Sans Hebrew';font-weight:300;}
h2{font-size:36px;line-height:36px;}
.container{padding-left:15px;padding-right:15px;}
div .flex_column{float:right;}
div .av_one_fifth {margin-right: 6%;margin-left:0;}
div .av_one_fourth {margin-right: 6%;margin-left:0;}
div .av_one_third {margin-right: 6%;margin-left:0;}
div .av_two_fifth {margin-right: 6%;margin-left:0;}
div .av_one_half {margin-right: 6%;margin-left:0;}
div .av_three_fifth {margin-right: 6%;margin-left:0;}
div .av_two_third {margin-right: 6%;margin-left:0;}
div .av_three_fourth {margin-right: 6%;margin-left:0;}
div .av_four_fifth {margin-right: 6%;margin-left:0;}
div .av_one_sixth {margin-right: 6%;margin-left:0;}
div .av_one_seventh {margin-right: 6%;margin-left:0;}
div .av_one_eighth {margin-right: 6%;margin-left:0;}
div .av_one_nineth {margin-right: 6%;margin-left:0;}
div .av_one_tenth {margin-right: 6%;margin-left:0;}

body div .first, body div .no_margin{margin-right:0;margin-left:inherit}

#scroll-top-link{-webkit-border-radius:50%;border-radius:50%;}


/* Header */
#header_meta{position:absolute;left:0;right:0;margin:auto;top:0;background: none;border: none;-webkit-transition:all 300ms;transition:all 300ms;}
.phone-info span,.phone-info {padding:0;}
.phone-info span a{color:#fff !important;text-decoration:none; display: block;font-size:20px;padding:12px 30px;background:#e65124; -webkit-border-radius:0 0 10px 10px; border-radius:0 0 10px 10px;font-family: 'Open Sans Hebrew';}
.phone-info span a:before{background:url('images/call-icon.png') no-repeat center center;width:26px;height:27px;content:"";display:inline-block;vertical-align:text-bottom;margin-left:6px;}
.phone-info span a:hover{background:#fdbb4a;}

/* .header-scrolled #header_meta{top:-70px;} */
#header_main > div {line-height: 108px !important;height: 108px !important;}
.av-logo-container,.logo a,.logo ,.logo img{-webkit-transition:all 300ms;transition:all 300ms;height:auto !important;max-height:inherit !important}
.logo{padding-top:35px;overflow: inherit;position: relative !important;float: right !important;width:261px;-webkit-transition:all 300ms;transition:all 300ms;}
.logo:after{position:absolute;left:0;top:0;height:100%;background:#fdbb4a;content:"";width:1000px;}
.logo img{width:auto !important;float: left;}

.main_menu{float:left;position:static;width:calc(100% - 261px);padding-right:15px;}
.main_menu .avia-menu{float:right;margin-top:65px;-webkit-transition:all 300ms;transition:all 300ms;}
/*
 .header-scrolled .logo{padding-top:0;}
 .header-scrolled .main_menu .avia-menu{margin-top:30px;}*/
.main_menu .av-main-nav > li > a{line-height:24px !important;font-size:18px;font-weight:300;height: auto !important;padding: 0;}
.main_menu .av-main-nav > li > a:before{content:"|";margin:0 13px;}
.main_menu .av-main-nav > li:first-child > a:before,.main_menu .av-main-nav > li.av-burger-menu-main > a:before{display:none;}

.header-scrolled-full{border-bottom: 1px solid #eee;box-shadow: 0 0 12px #ccc;}
#main{padding-top:0 !important;margin-top:105px;}

/* Banner Section */
#banner-section{padding:250px 0 100px}
#banner-section a.avia-button{background:url(images/btn-bg.png) no-repeat center center;background-size:100% 100%;border:none;font-weight:300;text-align:right;padding:15px 20px;font-size:22px;padding-right:10px;}  
#banner-section a.avia-button span span{display:block;font-weight:700;}
#banner-section a.avia-button .avia_iconbox_title{display:inline-block;vertical-align: middle;border-right:1px solid rgba(255,255,255,0.6);padding-right:8px;margin-right:8px;}
#banner-section a.avia-button:before{width:47px;height:50px;display:inline-block;content:"";background:url(images/hand-icon.png) no-repeat center center;vertical-align: middle;}

#banner-section .av_textblock_section {margin-top:30px;}
#banner-section .av_textblock_section h1{font-size:60px;font-weight:400;margin:0;}
#banner-section .av_textblock_section strong{color:#fdbb4a;font-weight:400;}
#banner-section .av_textblock_section h2{font-weight:300;font-size:47px;margin:0;line-height:47px}

/* yellow Section */
#yellow-text-sec p{font-size:30px;line-height:30px;}
div .sec-arrow{display:table;width: 0;height: 0;border-style: solid;border-width: 16px 17.5px 0 17.5px;border-color: #4c4d4f transparent transparent transparent;margin: 0 auto 15px;}


/* product section */
#product-section{padding:105px 0 70px;}
#product-section p{font-size:18px;line-height:30px;}
#product-section h2{margin:0;}
#product-section .avia-image-container{margin-top:45px;margin-bottom:30px;}
#product-section .avia_textblock li{list-style:none;display:inline-block;margin:0;}
#product-section .avia_textblock a{background:#e65124;-webkit-border-radius:4px;border-radius:4px;padding:7px 0;color:#fff;min-width:125px;display: block;font-size:16px;position:relative;padding-right:30px;height: 100%;text-align:center;margin-left:15px;text-decoration:none;overflow:hidden}
#product-section .avia_textblock li:last-child a{margin-left:0;}
#product-section .avia_textblock a:hover{background:#ca5633;}
#product-section .avia_textblock a:before{width:30px;background:#4c4d4f url(images/arrow-right.png) no-repeat center center;content:"";position:absolute;top:0;right:0;height:100%;}

/* Tab-section */
#tab-sectopn-top{padding:50px 0 30px;}
#tab-sectopn-top p{font-size:20px;line-height:24px;}
#tab-sectopn-bottom .av-tab-section-image{opacity:1;filter:none;}
#tab-sectopn-bottom .av-tab-section-tab-title-container{background:#d9d9d9;}
#tab-sectopn-bottom .av-outer-tab-title{font-weight:700;font-size:12px;position:static;}
#tab-sectopn-bottom .av-outer-tab-title:before{background:#9b9c9c;display:block;text-align:center;width:47px;height:1px;content:"";margin:10px auto 8px;} 
#tab-sectopn-bottom .av-outer-tab-title span{height:auto;display:block;white-space: nowrap;}
#tab-sectopn-bottom .av-section-tab-title {padding:0 20px 40px;position:relative;color:#333 !important}
#tab-sectopn-bottom  .av-tab-section-inner-container,#tab-sectopn-bottom .av-tab-arrow-container span{background:#6d6e71;color:#fff;}
#tab-sectopn-bottom  .av-tab-section-inner-container{padding:60px 0;}
#tab-sectopn-bottom .av-tab-arrow-container{position:absolute;bottom:0;top:auto;left:0;right:0;margin:auto;height:20px;}
#tab-sectopn-bottom .av-layout-tab-inner .container{max-width:710px;display: -webkit-flex; -webkit-align-items: center; display: flex;align-items: center;}

#tab-sectopn-bottom .av-layout-tab-inner .av_one_fourth{float:right;width: 140px;padding-left:35px;margin: 0;} 
#tab-sectopn-bottom .av-layout-tab-inner .flex_column{border-left:1px solid #fff;}
#tab-sectopn-bottom .av-layout-tab-inner .av_three_fourth{padding:0 50px;margin: 0;width:calc(100% - 140px)}
#tab-sectopn-bottom .av-layout-tab-inner .av_three_fourth p{margin:0 0 3px;font-size:14px;line-height:24px;}
#tab-sectopn-bottom .av-layout-tab-inner .av_three_fourth strong{color:#fff}

/* image gallery section */
#image-gallary{padding:40px 0 65px;}
#image-gallary .avia-gallery {margin-top:50px;}
#image-gallary .avia-gallery a{margin-top:10px;}
#image-gallary .avia-gallery a:hover{opacity:1 !important;}
#image-gallary .avia-gallery a img{border:none !important;padding:0 5px !important;}

/* Testimonial Section */
#testimonial-section{padding:50px 0;}
#testimonial-section .avia-slider-testimonials{margin:35px 0 0 0}
#testimonial-section .avia-slider-testimonials .avia-testimonial{font-style:italic;text-align:center;padding: 0 !important;max-width: 650px;float: none !important;margin: 0 auto !important;left: 0;right: 0;}
#testimonial-section .avia-slider-testimonials .avia-testimonial-content {background:none;border:none;font-size: 18px; line-height:36px; color:#333333;}
#testimonial-section .avia-slider-testimonials .avia-testimonial-content p{display:inline-block}
#testimonial-section .avia-slider-testimonials .avia-testimonial-content p:before,#testimonial-section .avia-slider-testimonials .avia-testimonial-content p:after{content:'"';color:#e65124;font-size:36px;font-weight:300;vertical-align: top;margin: 0 2px;}
#testimonial-section .avia-slider-testimonials .avia-testimonial-meta{margin:0;}
#testimonial-section .avia-slider-testimonials .avia-testimonial-meta-mini strong{color:#e65124;font-size:18px;}
#testimonial-section .avia-slider-testimonials .avia-testimonial-arrow-wrap{display:none;}

#testimonial-section .av-large-testimonial-slider .avia-slideshow-arrows a:before{display:none}
#testimonial-section .av-large-testimonial-slider .avia-slideshow-arrows a{background:url(images/arrows.png) no-repeat 0 0;width:22px;height:41px;opacity: 1 !important;font-size: 0;-webkit-transition: none;transition: none;top: 50%;margin-top: -21px;}
#testimonial-section .av-large-testimonial-slider .avia-slideshow-arrows a:hover{background-position:-27px 0;}
#testimonial-section .av-large-testimonial-slider .avia-slideshow-arrows a.next-slide{background-position:-81px 0;}
#testimonial-section .av-large-testimonial-slider .avia-slideshow-arrows a.next-slide:hover{background-position:-54px 0;}

/* Contact section */
.wpcf7-form ul{margin:0;padding:0;}
.wpcf7-form ul li{margin:0 0 10px;padding:0;display: block;}

.wpcf7-form ::-webkit-input-placeholder{color:#58595b;}
.wpcf7-form :-moz-placeholder{color:#58595b;opacity:1;}
.wpcf7-form ::-moz-placeholder{color:#58595b;opacity:1;}
.wpcf7-form :-ms-input-placeholder{color:#58595b;}

#contact-section .wpcf7-form ::-webkit-input-placeholder{color:#333333;}
#contact-section .wpcf7-form :-moz-placeholder{color:#333333;opacity:1;}
#contact-section .wpcf7-form ::-moz-placeholder{color:#333333;opacity:1;}
#contact-section .wpcf7-form :-ms-input-placeholder{color:#333333;}

#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea{padding:0 15px;line-height:40px;margin:0;font-size:18px;font-weight:300;color:#333333;background:transparent;border:1px solid #bdbdbd;position:relative;z-index:1;}
#top .main_color textarea{min-height:auto;height:125px;resize: none;padding-top:10px;padding-bottom:10px;}
.wpcf7-form input[type="submit"], .wpcf7-form #submit, .wpcf7-form .button{width: 100%;line-height:40px;background:#fdbb4a;color:#58595b !important;font-size:24px;padding:0 15px;font-weight:300;}
.wpcf7-form input[type="submit"]:hover, .wpcf7-form #submit:hover, .wpcf7-form .button:hover{background:#e2aa4b;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{color: #a94442;background-color: #f2dede;border-color: #ebccd1;padding: 8px 15px;margin: 0;font-size: 16px;}
div.wpcf7-mail-sent-ok{color: #155724;background-color: #d4edda;border-color: #c3e6cb;padding: 8px 15px;margin: 0;font-size: 16px;}

#contact-section .input-text, #contact-section input[type="text"], #contact-section input[type="input"], #contact-section input[type="password"], #contact-section input[type="email"], #contact-section input[type="number"], #contact-section input[type="url"], #contact-section input[type="tel"], #contact-section input[type="search"], #contact-section textarea{background:rgba(255,255,255,0.7) !important;border: none !important;font-size:16px !important;color:#333 !important;}

#contact-section h2{margin-bottom:32px;}
#contact-section form.wpcf7-form{margin:0 auto;max-width:540px;}
#contact-section .content{padding:70px 0;}

/* Video section */
#video-section{padding:35px 0;}
#video-section .avia-video{max-width:540px;margin:0 auto;height:310px;position:relative;padding:0;}
#video-section .avia-video iframe{}

/* Footer */
#footer {padding:50px 0;border: none;}
#footer > div{display:flex}
#footer a{text-decoration:none;}
#footer .flex_column{float:right;margin:0;padding:0;padding-left:50px;padding-right:25px; width: auto;border-left:1px solid #fff;min-width:195px;}
#footer .flex_column:first-child{padding-right:0;}
#footer .flex_column:last-child{border-left:0}
#footer .flex_column .widget,#footer .flex_column .widget p{padding:0;margin: 0;}
#footer .flex_column a{font-size:16px;line-height:24px;font-weight:300;margin:0;padding:0;}
#footer .fBox4 {display:none;}
#footer .social_bookmarks li{border:none;margin: 0 3px;}
#footer .social_bookmarks li a{background:#fff !important;color:#494749;border-radius:50%;}
#footer .social_bookmarks li a:hover{background:#fdbb4a !important}


#inner-banner{padding:250px 0 60px;}
#inner-banner h1{color:#fff;font-size:60px;line-height:60px;}
#breadcrumbs{font-weight:300;color:#333333;font-size:18px;border-bottom:1px solid #b4b3b3 !important;padding:22px 0;min-height:inherit;}
#breadcrumbs .centerLine{color:#e65124;font-size:20px;margin:0 3px;}
#breadcrumbs a{text-decoration:none;}

#about-content-sec {color:#333;font-size:16px;line-height:24px;padding:50px 0 25px;}
#about-content-sec h2{margin-bottom:10px;}
#about-content-sec h4 strong{font-weight:300;color:#e65124;}
#about-content-sec h4 {font-weight:300;font-size:24px;line-height:30px;font-family: 'Open Sans Hebrew';}
#about-content-sec h4:last-child{line-height:34px;}
#about-content-sec ul{margin:20px 0 40px;}
#about-content-sec li{padding:4px 48px 0 0;list-style:none;position:relative;margin:0 0 10px}
#about-content-sec li:before{width:29px;height:29px;background:url(images/point-icon.png) no-repeat 0 0;display:inline-block;content:"";position: absolute;
right: 0;top: 3px;}

#about-content-sec a.avia-button,#search-section a.avia-button,#bottom-yellow-sec a.avia-button
{background:url(images/btn-bg.png) no-repeat center center;background-size:100% 100%;border:none;font-weight:300;text-align:right;padding:15px 20px;font-size:22px;padding-right:10px;margin-top:35px;}  
#about-content-sec a.avia-button span span,#search-section a.avia-button span span,#bottom-yellow-sec a.avia-button span
{display:block;font-weight:400;}
#about-content-sec a.avia-button .avia_iconbox_title,#search-section a.avia-button .avia_iconbox_title,#bottom-yellow-sec a.avia-button .avia_iconbox_title
{display:inline-block;vertical-align: middle;border-right:1px solid rgba(255,255,255,0.6);padding-right:8px;margin-right:8px;}
#about-content-sec a.avia-button:before,#search-section a.avia-button:before,#bottom-yellow-sec a.avia-button:before
{width:47px;height:50px;display:inline-block;content:"";background:url(images/hand-icon.png) no-repeat center center;vertical-align: middle;}

#contactus-section{padding:60px 0 125px;}
#contactus-section .avia-builder-el-first{width:265px;margin:0;padding-top:40px;}
#contactus-section .avia-builder-el-last{margin:0;width:calc(100% - 265px);padding-right:90px;}
#contactus-section .avia-builder-el-first > section{padding:15px 0;border-bottom:1px solid #c3bfc3;}
#contactus-section .avia-builder-el-first .avia-google-map-container {margin-top:20px;}
#contactus-section .avia-builder-el-first section:first-child{padding-top:0;border-top:0;}
#contactus-section .av_textblock_section{color:#333333;font-size:16px;line-height:24px}
#contactus-section .av_textblock_section h3{font-size:24px;line-height:24px;color:#333333;font-weight:400;}
#contactus-section .av_textblock_section p{padding:0;margin: 0 0 15px;}
#contactus-section .av_textblock_section p:last-child{margin-bottom:0;}
#contactus-section .wpcf7-form ul{margin:0 -8px;display:block}
#contactus-section .wpcf7-form li{padding:0 8px;}
#contactus-section .wpcf7-form li:nth-child(1),#contactus-section  .wpcf7-form li:nth-child(2){width:50%;float:right;}
#contactus-section .wpcf7-form input[type="submit"]{max-width:335px;color: #fff !important;}
#contactus-section .wpcf7-form textarea{min-height:210px;}


#search-section{padding:60px 0;}
#search-section .av_textblock_section {max-width:375px;}
#search-section p{color:#333333;font-size:28px;line-height:30px;padding:0;margin:0 0 15px;}
#search-section h2{font-weight:400;margin-bottom:15px;line-height: 1.2;}
#search-section a.avia-button{margin-top:70px;}

#expert-section {padding:60px 0;}
#expert-section h2{text-align:center;margin-bottom:40px;font-weight: 400;}
#expert-section .avia-image-container-inner {margin-bottom:32px;}
#expert-section .av_one_third > div,#expert-section .av_one_third > section{max-width:230px;margin:0 auto;float: none;}
#expert-section .av_one_third h3{color:#333333;font-size:24px;line-height:30px;}
#expert-section .av_one_third ul{margin:0;padding:0;list-style:none;}
#expert-section .av_one_third li{color:#333333;padding:0 15px 0 0;position: relative;font-size:16px;line-height:24px;margin:0;}
#expert-section .av_one_third li:before{width:6px;height:6px;background:#ffcc33;-webkit-border-radius:50%;border-radius:50%; display:inline-block;content:"";position: absolute;
right: 0;top: 10px;}
#expert-section .av_one_third a.avia-button{background:url(images/btn-bg.png) no-repeat center center;background-size:100% 100%;border:none;font-weight:400;text-align:right;
padding:10px 20px;font-size:18px;;margin-top:30px;text-align: center;min-width: 130px;}

#bottom-yellow-sec{padding:70px 0;text-align:center;}
#bottom-yellow-sec h2{font-weight:400;color:#333333;}
#bottom-yellow-sec h3{font-size:29px;line-height:29px;color:#333333;}
#bottom-yellow-sec a.avia-button{padding:10px 26px;min-width: 215px}


#spec-content-sec {color:#333;font-size:16px;line-height:24px;padding:75px 0;}
#spec-content-sec h2{margin-bottom:10px;}
#spec-content-sec h4 strong{font-weight:300;color:#e65124;}
#spec-content-sec h4 {font-weight:300;font-size:24px;line-height:30px;font-family: 'Open Sans Hebrew';}
#spec-content-sec h4:last-child{line-height:34px;}
#spec-content-sec ul{margin:20px 0 40px;}
#spec-content-sec li{padding:4px 48px 0 0;list-style:none;position:relative;margin:0 0 10px}
#spec-content-sec li:before{width:29px;height:29px;background:url(images/point-icon.png) no-repeat 0 0;display:inline-block;content:"";position: absolute;
right: 0;top: 3px;}
#spec-content-sec .avia-builder-el-7{margin-right: 20px;}
#spec-content-sec .avia-builder-el-7 img.avia_image {max-width:initial;float: right;}

#yellow-brand-sec{padding:45px 0;font-family: 'Open Sans Hebrew';}
#yellow-brand-sec h2{margin-bottom:20px;}
#yellow-brand-sec .entry-content-wrapper  {max-width:700px;margin:0 auto;text-align: center;}
#yellow-brand-sec .av_one_half{text-align: center;margin: 0 !important;float: none;display: inline-block;padding: 10px 15px;box-sizing: border-box;}
#yellow-brand-sec .av_one_half .av_textblock_section {display:inline-block;background:#e65124;padding:0 30px;max-width: 300px;width:100%;font-size:16px;color:#fff;}
#yellow-brand-sec .av_one_half .av_textblock_section strong{color:#fff;font-size:21px;font-weight:700;}

#specifications-title{padding-top:45px;}
[id^="spec-sec"] {margin-bottom:3px;padding:20px 0 45px;font-family: 'Open Sans Hebrew';}
#spec-sec4{margin-bottom:0;}
[id^="spec-sec"] h4{color:#e65124;font-weight:300;font-size:24px;font-family: 'Open Sans Hebrew';}
[id^="spec-sec"] ul li{font-size:16px;list-style:none}
[id^="spec-sec"] .av_one_fifth ul li{list-style:none;margin:2px 0 0;padding:0;font-size:16px;}
[id^="spec-sec"] .av_one_fifth ul li:before{width:5px;height:5px;content:'';background:#ffcc33;border-radius:50%;display: inline-block;margin-left: 8px;vertical-align: middle;}
[id^="spec-sec"] .av_four_fifth ul{margin: 0;padding: 0;}
[id^="spec-sec"] .av_four_fifth li{display:inline-block;margin: 0;margin-top:15px; padding-left: 2px;vertical-align: top;}
[id^="spec-sec"] .av_four_fifth li img{display:table;margin-bottom:4px;}
#spec-sec4 .av_four_fifth li{padding-left: 10px;}

@media only screen and (max-width:1199px){
#spec-content-sec .avia-builder-el-7 img.avia_image {max-width:100%;}
#spec-sec4 .av_four_fifth li {padding-left: 4px;}
}
@media only screen and (max-width:991px){
	h2{font-size:32px;line-height:32px;}
	.logo{width: 190px !important;}
	.main_menu{width:calc(100% - 190px);}
	.logo img{max-width:200px !important;}
	.phone-info span a{padding: 8px 20px;font-size: 18px;}
	.main_menu .avia-menu{margin-top:50px;}
	.main_menu .av-main-nav > li > a{font-size:16px;padding:0 !important;}
	.main_menu .av-main-nav > li > a:before{margin:0 8px;}
	#main {margin-top: 85px;}
	
	#banner-section .flex_column,#product-section .flex_column{width:100% !important;margin:0 !important;text-align:center;}
	#banner-section .flex_column.avia-builder-el-first,#product-section .flex_column.avia-builder-el-first{margin-bottom:30px !important;}
	#banner-section,#inner-banner{padding:130px 0;}
	#yellow-text-sec br,#product-section br,#tab-sectopn-top br{display:none !important;}
	#yellow-text-sec p{font-size:25px;line-height:30px;}
	#product-section{background-size:cover !important;padding:50px 0}
	#product-section .avia_textblock a{margin-left:5px;}
	#product-section .content *{text-align:center !important;display: inline-block;}
	#product-section .avia-image-container {margin-top: 10px;margin-bottom: 20px;width:100%;}
	
	#image-gallary{padding:40px 0;}
	#image-gallary .avia-gallery{margin-top:20px;}
	#footer .flex_column{padding-left:15px;padding-right:15px;}
	
	#about-content-sec h4 br,#spec-content-sec h4 br{display:none}
	#about-content-sec h4,#spec-content-sec h4{font-size:20px;line-height:26px !important;}
	#contactus-section .avia-builder-el-last{padding-right:40px;}
	#search-section p{font-size:24px;line-height:28px;}
	#top #search-section{background-image: none !important;}

}
@media only screen and (max-width:767px){
	.container{width:100% !important;max-width: 100% !important;padding-left:15px !important;padding-right:15px !important;}
	#header_meta{display:none}
	header .logo{width:auto !important;z-index: 999;}
	.av-burger-overlay-active header .logo{z-index:inherit}
	header .main_menu{width:100%;}
	.main_menu .avia-menu{float:left;}
	.main_menu .avia-menu{margin:0;}
	.responsive .av-burger-menu-main{margin-top:27px;margin-left:5px;}
	h2{font-size:28px;line-height:28px;}
	#banner-section .av_textblock_section h1{font-size:42px}
	#banner-section .av_textblock_section h2{font-size:32px;line-height:32px;}
	#inner-banner h1{font-size:42px;line-height:42px;}
	
	#banner-section,#inner-banner{padding:70px 0;}
	
	#yellow-text-sec p{font-size:20px;line-height: 26px;}
	#top div .avia-gallery a{width:50% !important}	
	#contact-section .content{padding:50px 0}
	#tab-sectopn-bottom .av-layout-tab-inner .container{display:block;text-align: center;max-width:450px !important;}
	#tab-sectopn-bottom .av-layout-tab-inner .flex_column{width:100%;padding:0;margin:0;border:none;}
	#tab-sectopn-bottom .av-layout-tab-inner .flex_column.avia-builder-el-first{border-bottom:1px solid #fff;width:auto !important;float:none;display:inline-block;padding-bottom:20px;} 
	#tab-sectopn-bottom .av-tab-section-inner-container{padding:40px 0;}
	#footer{padding:30px 0 20px;}
	#footer > div{display:block;text-align: center;}
	#footer .social_bookmarks{display:inline-block}
	#footer .flex_column{border:none;border-bottom:1px solid #fff;padding:20px 0;margin: 0 auto !important;float: none;max-width: 330px;}
	#footer .flex_column:last-child{border:none;}
	#image-gallary .av-masonry{margin-top:30px;}
	#image-gallary .container .av-masonry.av-large-gap{width:100%}
	#image-gallary .responsive.av-no-preview #top .av-small-columns-2 .av-masonry-entry{width:50%}
	#image-gallary .av-large-gap.av-fixed-size .av-masonry-entry .av-inner-masonry{left: 7px;right: 7px;}
	
	#breadcrumbs{font-size:16px;}
	#breadcrumbs .centerLine{font-size:18px;}
	#about-content-sec h4,#spec-content-sec h4{font-size:18px;line-height:24px !important;}
	#about-content-sec li,#spec-content-sec li{padding: 4px 35px 0 0;}
	#about-content-sec li:before,#spec-content-sec li:before	{top: 13px;width: 20px;background-size: 20px;height: 20px;}
	#contactus-section{padding:50px 0 20px;;}
	#contactus-section .avia-builder-el-last{width:100%;padding:0;}
	#contactus-section .avia-builder-el-first{width:100%;padding:0 0 30px}
	#contactus-section form{margin:0 !important}
	#search-section a.avia-button{margin-top:50px;}

	#expert-section{padding:40px 0 30px;}
	#expert-section .avia-image-container-inner{margin-bottom:20px;}
	#expert-section .av_one_third {margin-bottom:30px !important;}
	#expert-section .av_one_third a.avia-button{margin-top:20px;}
	 
	#bottom-yellow-sec{padding:50px 0;}
	#bottom-yellow-sec h3{font-size:24px;line-height:24px;color:#333333;}

	
}
@media only screen and (max-width:479px){
	#banner-section .av_textblock_section h1{font-size:30px}
	#banner-section .av_textblock_section h2{font-size:24px;line-height:24px;}
	#banner-section a.avia-button{padding:10px 15px;font-size: 18px;}
	#top div .avia-gallery a{width:100% !important}	
	
	#inner-banner h1{font-size:30px;line-height:30px;}
}
